SIGs/Java/TomcatMigration

From FedoraProject

< SIGs | Java
Revision as of 18:14, 5 October 2010 by Orion (Talk | contribs)

Jump to: navigation, search

We want to move packages from depending on tomcat5 (and its APIs) to tomcat6. Here are the various Provides and what requires them.

Tracking bug - https://bugzilla.redhat.com/show_bug.cgi?id=640397

Tomcat 5 only Provides

  • jsp_2_0_api
  • servlet24
  • servlet_2_4_api
  • servlet5
  • servletapi5
  • tomcat5
  • tomcat5-servlet-2.4-api

Packages

  • apache-commons-configuration-0:1.6-2.fc14.noarch
  • apache-commons-fileupload-0:1.2.1-4.fc14.noarch
  • apache-commons-jxpath-0:1.3-4.fc14.noarch
  • castor-demo-0:0.9.5-5.fc12.1.x86_64
  • glite-security-trustmanager-0:2.5.5-4.fc14.x86_64
  • glite-security-trustmanager-tomcat5-0:2.5.5-4.fc14.noarch
  • glite-security-util-java-0:2.8.0-1.fc14.x86_64
  • groovy-0:1.7.2-2.fc14.noarch
  • hsqldb-1:1.8.0.10-5.fc13.x86_64
  • httpunit-0:1.6.2-4.fc12.noarch
  • ini4j-0:0.4.1-2.fc12.noarch
  • jakarta-taglibs-standard-0:1.1.1-11.2.fc12.x86_64
  • kawa-1:1.9.1-9.fc12.x86_64
  • logback-0:0.9.18-4.fc13.x86_64
  • maven-project-info-reports-plugin-0:2.2-2.fc14.noarch
  • struts-0:1.2.9-7.12.fc12.x86_64
  • struts-webapps-tomcat5-0:1.2.9-7.12.fc12.x86_64
  • tomcat5-0:5.5.27-7.4.fc12.noarch
  • tomcat5-admin-webapps-0:5.5.27-7.4.fc12.noarch
  • tomcat5-common-lib-0:5.5.27-7.4.fc12.noarch
  • tomcat5-jasper-0:5.5.27-7.4.fc12.noarch
  • tomcat5-jsp-2.0-api-0:5.5.27-7.4.fc12.noarch
  • tomcat5-servlet-2.4-api-0:5.5.27-7.4.fc12.noarch
  • tomcat5-webapps-0:5.5.27-7.4.fc12.noarch
  • tomcatjss-0:1.2.1-1.fc13.noarch
  • velocity-0:1.6.3-4.fc14.noarch
  • xmlrpc-0:2.0.1-6.6.fc13.x86_64